CFBundleGetInfoString = "Opera 27.0.1689.69, Авторлық құқық 1995-2015 Opera Software ASA. Барлық құқықтары қорғалған.";
NSContactsUsageDescription = "Контактілердің мәліметтері сізге Opera браузерінде пішіндерді жылдам толтыруға көмектеседі.";
NSHumanReadableCopyright = "Авторлық құқық 1995-2015 Opera Software ASA. Барлық құқықтары қорғалған.";
